local fn = _gn(0x4D1F61FC34AF3CD1)
--- TASK_START_SCENARIO_AT_POSITION
function Global.TaskStartScenarioAtPosition(ped, scenarioHash, x, y, z, heading, duration, sittingScenario, teleport, p9, p10, p11)
	return fn(ped, _ch(scenarioHash), x, y, z, heading, duration, sittingScenario, teleport, _ts(p9), p10, p11)
end
